Support for the Eclipse MicroProfile specification

KumuluzEE is compliant with Eclipse MicroProfile 1.0, 1.1, 1.2, 1.3, 1.4, 2.0, 2.1 and 2.2 specifications and implements the following APIs:

This website uses cookies to improve user experience. By using our website you consent to all cookies.